* {margin: 0; padding: 0;}
.body ul, .body li { padding-left: 1em;}
body {
	min-width: 760px;
	color: #111;
	font: 82% sans-serif;
	background: #BBB;
}

.stretcher {
	margin-top: 20px;
	color: #000;
	width: 100%;
	clear: both;
	display: inline;
	float: left:
}

table, tr, td, th { font-size: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  text-shadow: #000 0 0 0; /* Reduces font-weight in Safari */
}

#header {
	display: inline;
	float: left;
	width: 100%;
	clear: both;
	color: #FFF;
	font: sans-serif;
	border-bottom: 7px solid #00A;
	background-color: #55F;
	height: auto;
}

.logo {
	display: inline;
	float: left;
	width: 315px;
	font-size: 24pt;
	margin-left: 25px;
}

.slogan {
	display: inline;
	float:left;
	font-size: 12pt;
	width: 400px;
	vertical-align: center;
	padding-top: 6px;
	font-style: italic;
	margin-top: 5px;
}

#substance {
	width: 90%;
	display: inline;
	float: left;
	min-width: 760px;
	padding-bottom: 15px;
	color: #000;
	font: sans-serif;
	background: #BBB;
	margin-left: 5%;
}

#main {
	width: 100%;
	display: inline;
	float:left;
	height: auto;
	background: #00A;
}

#foot {
	clear: both;
	min-width: 760px;
	color: #FFF;
	font: sans-serif;
	background: #55F;
	border-top: 7px solid #00A;
}

#remain {
	clear: both;
	min-width: 760px;
	color: #FFF;
	font: sans-serif;
	background: #000;
	height: 100%;
}

div.block {
	background: #085;
	padding: 3px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #000;
	margin-left: 10px;
	margin-top: 10px;
	width: 48%;
	display: inline;
	float: left;
}

div.r {
	float: right;
}
div.row {
	clear: both;
}

div.block div.title {
	margin-top: 0;
	margin-left: 0;
	padding: 0;
}
div.block div.title a {
	color: #fff;
	text-decoration: none;
}
div.block div.title h4 {
	color: #fff;
	font-weight: bold;
	font-size: 16pt;
	float: left;
	display: inline;
}
div.block div.title h5 {
	padding-top: 6px;
	color: #000;
	font-weight: bold;
	font-size: 8pt;
	float: left;
	display: inline;
	font-style: italic;
}
div.block div.content {
	background: #EEE;
	color: #000;
	clear: both;
}
#Intro {
	background: #FFF;
}
#Intro a {
	color: #00F;
}
#SharedWriting {
	background: #FD7;
}
#SharedWriting a {
	color: #00C;
}
#MovieMinutia {
	background: #085;
}
#MovieMinutia a {
	color: #FFF;
}

#RandomWebLinks {
	background: #DCC0AA;
}
#RandomWebLinks a {
	color: #00C;
}

#BabbleSport {
	background: #DCC0AA;
}
#BabbleSport a {
	color: #00C;
}

#Trvialogy {
	Background: #085;
}

div.block div.ts {
	width: 100%;
	clear: both;
	margin-bottom: 6px;
}

